# Package org.apache.sling.crankstart.api

Interface Summary
Interface | Description
--- | ---
CrankstartCommand |
CrankstartParser | Parses a Reader to generate CrankstartCommandLine objects.

Class Summary
Class | Description
--- | ---
CrankstartCommandLine | A command line read from a crankstart txt file
CrankstartConstants |
CrankstartContext |

Exception Summary
Exception | Description
--- | ---
CrankstartException |